en:
  translation_validator:
    variables:
      no_variable: 'Validation check failed: the original text does not contain variables,
        so no variable should be included.'
      missing_variables: 'Validation check failed: the translation should contain
        the variables %{variables}.'
      added_variables: 'Validation check failed: the original text does not contain
        the variables %{variables}.'
      error_in_plural: 'Validation check failed: a variable may be incorrect in the
        plural segment.'
    html_tags:
      no_tags: 'Validation check failed: the original text does not contain HTML tags,
        so no HTML tags should be included.'
      missing_tags: 'Validation check failed: the translation should contain the HTML
        tags %{tags}.'
      added_tags: 'Validation check failed: the original text does not contain the
        HTML tags %{tags}.'
      error_in_plural: 'Validation check failed: an HTML tag may be incorrect in the
        plural segment.'
    linebreaks:
      missing_forward: 'Validation check failed: the original text starts with a new
        line character, so a new line character should be included.'
      missing_trailing: 'Validation check failed: the original text ends with a new
        line character, so a new line character should be included.'
      added_forward: 'Validation check failed: the original text doesn’t start with
        a new line character, so no new line character should be included.'
      added_trailing: 'Validation check failed: the original text doesn’t end with
        a new line character, so no new line character should be included.'
      different_count: 'Validation check failed: the original text contains %{original}
        line breaks, your translation contained %{translation} line breaks.'
    spaces:
      missing_forward: 'Validation check failed: the original text starts with a space
        character, so a space character should be included.'
      missing_trailing: 'Validation check failed: the original text ends with a space
        character, so a space character should be included.'
      added_forward: 'Validation check failed: the original text doesn’t start with
        a space character, so no space character should be included.'
      added_trailing: 'Validation check failed: the original text doesn’t end with
        a space character, so no space character should be included.'
    cdata:
      missing: 'Validation check failed: the original text has a CDATA tag, so a CDATA
        tag should be included.'
      added: 'Validation check failed: the original text doesn’t have a CDATA tag,
        so a CDATA tag should not be included .'
    max_chars_exceeded: 'Validation check failed: the segment should be translated
      in less than %{chars} characters (you used %{your_chars}).'
    kb_shortcut:
      missing: 'Validation check failed: the original text contains a keyboard shortcut
        symbol “&” which isn’t present in the translation.'
      too_many: 'Validation check failed: the translation contains keyboard shortcut
        symbols “&” which aren’t present in the source text.'
    ellipsis:
      missing: 'Validation check failed: an ellipsis (…) was included in the source
        text, so an ellipsis should be included.'
    parenthesis:
      open_differ: 'Validation check failed: the translation doesn’t have the same
        amount of opening parentheses `(` as the source text.'
      close_differ: 'Validation check failed: the translation doesn’t have the same
        amount of closing parentheses `)` as the source text.'
      mismatch: 'Validation check failed: the translation doesn’t have the same amount
        of opening and closing parentheses.'
